<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.yamaha.aeup</string>
	<key>CFBundleName</key>
	<string>02R96_patchE</string>
	<key>CFBundleGetInfoString</key>
	<string>Yamaha Digital Mixer Software Installer v1.0.2 Copyright © 2003-2004 YAMAHA CORPORATION.  All rights reserved.</string>
	<key>CFBundleShortVersionString</key>
	<string>Yamaha Digital Mixer Software Installer v1.0.2</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>YVUP</string>
	<key>CFBundleExecutable</key>
	<string>02R96_patchE</string>
	<key>CFBundleVersion</key>
	<string>1.0.1</string>
	<key>CFBundleIconFile</key>
	<string>AEUP.icns</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>LSRequiresCarbon</key>
	<false/>
</dict>
</plist>
